Bug 1254250 - [Docs] Include information on enabling BMC during fusor-installer run
[Docs] Include information on enabling BMC during fusor-installer run
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
1.0
Unspecified Unspecified
medium Severity medium
: beta
: 1.0
Assigned To: Julie
Thom Carlin
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 09:51 EDT by John Matthews
Modified: 2016-04-29 12:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 23:45:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2015-08-17 09:51:14 EDT
Description of problem:

This BZ is to ensure that information is added to the install guide to help users enable the BMC feature.

BMC support was added to fusor-installer with BZ 1249184


Sat6 documentation on BMC:
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/User_Guide/using_power_management_features.html#enable-BMC



fusor-installer usage:
If a user has hardware which requires BMC they will need to do 'enable' BMC support in fusor-installer.  By default BMC is disabled.

User will need to change option "16" to enable BMC.
Option "17" is also related.
Option "17" defaults to "ipmitool", the other valid option is "freeipmi".
Comment 1 Andrew Dahms 2015-08-23 19:34:34 EDT
Assigning to Julie for review.

Julie - for this one, all we should need to do is update the main setup procedure if necessary, and outline the BMC options and the values that can be used for them in the table in the appendix.
Comment 4 Andrew Dahms 2015-10-08 23:45:10 EDT
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.